
processManagement:
  fork: true
  pidFilePath: /var/run/mongodb/mongod.pid

replication:
  replSetName: recommendations-production_uk
systemLog:
  destination: file
  path: "/var/log/mongodb/mongodb.log"
  logAppend: true
  logRotate: reopen 
operationProfiling:
  slowOpThresholdMs: 250

storage:
  dbPath: /data/mongo
  engine: wiredTiger
  
